phmg.net
当前位置:首页 >> liBkmoD >>

liBkmoD

请提供个支持redhat 6.5的asmlib相关包kmod-oracleasm-2.0.6.rh1-3.el6_5.x86_64.rpm 下载地址(请注意是rh1-3不是1-2),...

安装kmod-rt2500-usb 3.3.8+2012-09-07-3 Ralink Drivers for RT2x00 cards (RT2500 USB)安装kmod-rt2800-lib 3.3.8+2012-09-07-3 Ralink Drivers ...

安装kmod-rt2400-pci3.3.8+2012-09-07-3Ralink Drivers for RT2x00 cards (RT2400 PCI) 安装kmod-rt2500-pci3.3.8+2012-09-07-3Ralink ...

Try 'opkg update'. * opkg_install_cmd: Cannot install package luci. * wfopen: /lib/libustream-ssl.so: No such file or directory.root@OpenWrt:~#...

root@OpenWrt:/tmp# opkg install kmod-rt2800-usb_3.3.8+2012-07-16-1_ar71xx.ipkInstalling kmod-rt2800-usb (3.3.8+2012-07-16-1) to root......

* satisfy_dependencies_for: Cannot satisfy the following dependencies for kmod-usb-ohci: * kernel (= 3.10.49-1-194d0e9ee3ca8df976c737e78e8b2194)...

网站首页 | 网站地图
All rights reserved Powered by www.phmg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com